RubyGems Navigation menu

pants 0.1.0

Pants redirects IO using EventMachine from one input source to many different destinations. In some senses, pants is like a *nix pipe that (works on Windows and) allows for duplicating data across many pipes (like splice and tee).

Versões:

  1. 0.1.0 - January 26, 2013 (1,68 MB)

Runtime Dependencies (3):

Development Dependencies (4):

  • rake >= 0
  • rspec >= 2.6.0
  • simplecov >= 0
  • yard >= 0.7.2
  • Donos:

    Autores:

    • Steve Loveless

    SHA 256 checksum:

    5c79c5599c913f3ba51828fc8ff7a7166bed2bb862b4b8eee4d2bf82ccea9fef

    Total de downloads 2.720

    Desta versão 2.720

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.8.0

    Links: